{
  config,
  pkgs,
  ...
}: {
  imports = [
    ../../modules/home-manager/git.nix
    ../../modules/home-manager/nixcats
    ../../modules/home-manager/zsh.nix
    ../../modules/home-manager/tmux.nix
    ../../modules/home-manager/direnv.nix
    ../../modules/home-manager/jq.nix
    ../../modules/home-manager/lazygit.nix
    ../../modules/home-manager/man.nix
    ../../modules/home-manager/emacs
  ];
  home.username = "mthomson";
  home.homeDirectory = "/home/mthomson";
  home.stateVersion = "24.11";

  home.packages = with pkgs; [
    gcc
  ];

  programs.home-manager.enable = true;
}
